import axios from '../utils/axios'
import { stringToUrl } from '@/common/js/utils';

// 登录
export function login(params) {
  return axios.post(`/SZWL-SERVER/tAdmin/login?username=${params.username}&password=${params.password}`, params);
}
// 根据系统ID获取logo和系统名称
export function getSys(params) {
  return axios.get(`/SZWL-SERVER/tLogo/getLogo?${stringToUrl(params)}`);
}